Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://support.digitalwerk.net/projects/do

wnload-center/wiki/FAQ's#Q-ADTF-GUI-

Control-does-not-start-on-Ubuntu-164-wi

th-a-NVIDIA-grafic-card

Department: EF Affected Products: ADTF 3.4.0

Requester's Priority: Normal Platform: Ubuntu 16.04 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage:

In der Vergangenheit hatte ich öfters Probleme mit dem Rendering in VirtualBox VMs.

Dort lässt sich das Problem mit

export QT_QUICK_BACKEND=software

umgehen.

Jetzt habe ich einen Alienware-Laptop mit starker NVidia Grafikkarte auf der wir u.a. auch CUDA 10 nutzen wollen.

Auch hier gibt es ein Rendering Problem mit dem adtf_configuration_editor, welches sich mit

export QT_QUICK_BACKEND=software

umgehen lässt. Ich fürchte aber, dass diese Lösung hier nicht wirklich zielführend ist.

Ist Euch ein ähnliches Problem mit NVidia-Treibern auf Ubuntu 16.04 schon untergekommen?

Könnt ihr ggf. bestimmte Treiberversionen empfehlen, die ich probieren sollte?

Lösung:

FAQ Eintrag zu Nvidia und Ubuntu hat geholfen

History

#1 - 2019-07-23 15:39 - hidden

- Project changed from Public Support to 11

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::Common

- Customer set to AUDI

- Department set to EF

- Affected Products ADTF 3.4.0 added

Hallo Jens,

ja, das ist ein bekannter Bug, siehe FAQ:

https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-ADTF-GUI-Control-does-not-start-on-Ubuntu-164-with-a-NVIDIA-grafic-card

A: This is a well-known bug with nVidia drivers on Ubuntu.

This is not an ADTF problem, it is a well-known bug with nVidia drivers on Ubuntu, and can be resolved by following the instructions given here:

https://github.com/Ultimaker/Cura/pull/131

https://github.com/Ultimaker/Cura/pull/131#issuecomment-176088664

The Ubuntu bug report which gives more detail and alternative fixes is here:

https://bugs.launchpad.net/ubuntu/+source/python-qt4/+bug/941826

 hilft dir das weiter?
#2 - 2019-07-23 17:48 - hidden

Hat geholfen, Danke!

#3 - 2019-07-24 10:53 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Known Problem

- Platform Ubuntu 16.04 64bit added

#4 - 2019-07-24 10:56 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF 3.4 Linux: Configuration Editor shows black screen to Configuration Editor shows black screen

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

#5 - 2019-07-24 10:56 - hidden

- Product Issue Numbers set to

https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-ADTF-GUI-Control-does-not-start-on-Ubuntu-164-with-a-NVIDIA-grafic-card

Powered by TCPDF (www.tcpdf.org)

2024-04-29 2/2

http://www.tcpdf.org

